Source: ymc-mysql
XC-Ymc-Autobuild-Repository: fliwi-addons
XC-Ymc-Autobuild-Changed-By: Daniel Beyer <dabe@deb.ymc.ch>
Section: database
Priority: optional
Maintainer: Fliwi Maintainers <maintainers@fliwi.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.fliwi.org

Package: ymc-mysql-tools
Architecture: all
Pre-Depends: fliwi-tools-basic,
             lib-ymc-common
Depends: libdbd-mysql-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: dialog
Description: Contains some mysql-tools used by ymc-mysql
 This package contains some mysql-helpers, especially a version
 of maatkit's mk-parallel-restore, which safley can be used to
 restore backups made using package ymc-mysql-backup.

Package: ymc-mysql-config
Architecture: all
Pre-Depends: mysql-server-5.5 | mysql-server-5.1 | mysql-server-5.0,
             ymc-mysql-tools
Depends: mysql-server,
         ${misc:Depends}
Description: Configures a replicated mysql-setup
 This package configures a replicated mysql-setup that is able
 to automatically jump into the replication-setup after
 installation.

Package: ymc-mysql-backup
Architecture: all
Pre-Depends: ymc-mysql-config,
             ymc-mysql-tools
Depends: libdbd-mysql-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Generates nightly backups of databases in mySQL
 This package cares about generating nightly backups
 which can be used for automatic restore in Fliwi.
